{
    "dc_identifier": "nl.gm0512.2c.2019.3838453-1",
    "dc_title": "Parallelsessie zaal 7 2019-05-09 - Zienswijze oprichting kringloopbedrijf Het Goed-Avres BV",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gorinchem op 2019-05-09. Onderdeel: Zienswijze oprichting kringloopbedrijf Het Goed-Avres BV.",
    "dc_source": "https://gorinchem.bestuurlijkeinformatie.nl/Agenda/Index/bbfafefd-30de-41ad-8a8f-44137145f6bb",
    "dc_publisher": "gm0512",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "14",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2019-05-09",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Gorinchem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gorinchem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0512.2c.2019.3838453-1",
    "dc_externalIdentifier": "3838454",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-09",
    "foi_meetingNumber": "3838453",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0512.2c.2019.3838453-1.doc.1",
            "dc_title": "2019-2356 Raadsvoorstel Zienswijze oprichting kringloopbedrijf Het Goed-Avres BV.doc",
            "foi_fileName": "2019-2356%20Raadsvoorstel%20Zienswijze%20oprichting%20kringloopbedrijf%20Het%20Goed-Avres%20BV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=650f7ec5-809e-4546-9471-befc5063d3f1"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2019.3838453-1.doc.2",
            "dc_title": "2019-2356 Brief aanbieding zienswijze gemeente Gorinchem.pdf",
            "foi_fileName": "2019-2356%20Brief%20aanbieding%20zienswijze%20gemeente%20Gorinchem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=f97ad87a-3b7c-44e8-a591-4186ba7acb70"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2019.3838453-1.doc.3",
            "dc_title": "2019-2356 Oplegger zienswijze kringloop Het Goed Avres BV.docx",
            "foi_fileName": "2019-2356%20Oplegger%20zienswijze%20kringloop%20Het%20Goed%20Avres%20BV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=b4e1a5c4-b63a-4952-a61a-89eda8d58970"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2019.3838453-1.doc.4",
            "dc_title": "2019-2356 Bijlage 1 Raadsinformatiebrief-oplegger oprichting en deelname in kringloopwinkel BV.doc",
            "foi_fileName": "2019-2356%20Bijlage%201%20Raadsinformatiebrief-oplegger%20oprichting%20en%20deelname%20in%20kringloopwinkel%20BV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=275a2527-efc3-40e9-a97d-cb1ee8a72afe"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2019.3838453-1.doc.5",
            "dc_title": "2019-2356 Bijlage 2 Notitie oprichten en deelname in kringloopwinkel Het Goed Avres BV.doc",
            "foi_fileName": "2019-2356%20Bijlage%202%20Notitie%20oprichten%20en%20deelname%20in%20kringloopwinkel%20Het%20Goed%20Avres%20BV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=59f66513-9ca9-4ae8-a7c6-b2a9623acac0"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2019.3838453-1.doc.6",
            "dc_title": "2019-2356 Bijlage 3 Concept Bestuursbesluit AB Avres 2019 Kringloopwinkel Het Goed Avres BV.doc",
            "foi_fileName": "2019-2356%20Bijlage%203%20Concept%20Bestuursbesluit%20AB%20Avres%202019%20Kringloopwinkel%20Het%20Goed%20Avres%20BV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=f7e75f4d-4e5d-49ab-ba8b-bdf99fa98120"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2019.3838453-1.doc.7",
            "dc_title": "2019-2356 Bijlage 4 Bestuursbesluit AB Avres zienswijzeprocedure.pdf",
            "foi_fileName": "2019-2356%20Bijlage%204%20Bestuursbesluit%20AB%20Avres%20zienswijzeprocedure.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=ae921941-7876-4a64-b356-095f247940cc"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2019.3838453-1.doc.8",
            "dc_title": "2019-2356 Bijlage 5 Business case kringloopbedrijvigheid lingeloods.docx",
            "foi_fileName": "2019-2356%20Bijlage%205%20Business%20case%20kringloopbedrijvigheid%20lingeloods.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=00256f45-33d6-4d49-9a87-0cd0f8d36570"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2019.3838453-1.doc.9",
            "dc_title": "2019-2356 Bijlage 6  Plan inzameling textiel.doc",
            "foi_fileName": "2019-2356%20Bijlage%206%20%20Plan%20inzameling%20textiel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=d24f6bb9-94ce-4b4f-aac9-a31f2b35810a"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2019.3838453-1.doc.10",
            "dc_title": "2019-2356 Bijlage 7 Ontwerpakte oprichting Het Goed Avres BV.pdf",
            "foi_fileName": "2019-2356%20Bijlage%207%20Ontwerpakte%20oprichting%20Het%20Goed%20Avres%20BV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=c36a188b-385a-4b15-9e56-522c4fbfd007"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2019.3838453-1.doc.11",
            "dc_title": "2019-2356 Bijlage 8 Concept AANDEELHOUDERSOVEREENKOMST Kringloopbedrijf Het Goed versie.docx",
            "foi_fileName": "2019-2356%20Bijlage%208%20Concept%20AANDEELHOUDERSOVEREENKOMST%20Kringloopbedrijf%20Het%20Goed%20versie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=42f3fc3e-a28d-4027-a526-dc972d5fc63d"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2019.3838453-1.doc.12",
            "dc_title": "2019-2356 Bijlage 9 Oganogram Het Goed Groep.docx",
            "foi_fileName": "2019-2356%20Bijlage%209%20Oganogram%20Het%20Goed%20Groep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=5f5ab681-3ac6-48db-8e65-fc88f896d94f"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2019.3838453-1.doc.13",
            "dc_title": "2019-2356 Bijlage 10 Concept raadsbesluit zienswijze oprichting Kringloopwinkel BV.doc",
            "foi_fileName": "2019-2356%20Bijlage%2010%20Concept%20raadsbesluit%20zienswijze%20oprichting%20Kringloopwinkel%20BV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=e72d59fa-b610-40c4-a3a0-d171f8715dc1"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2019.3838453-1.doc.14",
            "dc_title": "2018-2278 Informatiebrief Kringloopbedrijf Het Goed-Avres BV.pdf",
            "foi_fileName": "2018-2278%20Informatiebrief%20Kringloopbedrijf%20Het%20Goed-Avres%20BV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=4c1e78e1-8be4-4ba9-a727-082716e55382"
        }
    ]
}